vecnamenski_objekt_hrib - Feature #510

NADZOR NA GRADBISCU
12/18/2019 03:56 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 510
Category:

Target version:

ID: 427
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/18/2019 10:26 AM - Niraj Bhatt

- Assignee set to 510

#2 - 01/22/2020 09:42 AM - Niraj Bhatt

- Due date changed from 12/31/2019 to 12/31/2020

#3 - 02/10/2020 06:02 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#4 - 02/10/2020 06:33 AM - Joze Bartol
Still working

#5 - 02/10/2020 12:57 PM - Joze Bartol
Starting Work
#6 - 02/10/2020 02:05 PM - JozZe Bartol
Still working

#7 - 02/11/2020 05:54 AM - Joze Bartol
Starting Work

#8 - 02/11/2020 07:02 AM - Joze Bartol
Still working

#9 - 02/11/2020 01:36 PM - JozZe Bartol
Starting Work

#10 - 02/11/2020 02:07 PM - Joze Bartol
Still working

#11 - 02/12/2020 05:58 AM - Joze Bartol
Starting Work

#12 - 02/12/2020 06:33 AM - Joze Bartol
Still working

#13 - 02/13/2020 05:48 AM - Joze Bartol
Starting Work

#14 - 02/13/2020 06:42 AM - Joze Bartol
Still working

#15 - 02/17/2020 06:04 AM - Joze Bartol
Starting Work

#16 - 02/17/2020 06:29 AM - Joze Bartol
Still working

#17 - 02/17/2020 01:59 PM - Joze Bartol
Starting Work

#18 - 02/17/2020 02:12 PM - Joze Bartol
Still working

#19 - 02/18/2020 01:49 PM - Joze Bartol
Starting Work

#20 - 02/18/2020 02:17 PM - Joze Bartol
Still working

#21 - 02/19/2020 05:54 AM - Joze Bartol
Starting Work

#22 - 02/19/2020 06:44 AM - Joze Bartol
Still working

#23 - 02/21/2020 06:13 AM - Joze Bartol
Starting Work

#24 - 02/21/2020 06:17 AM - Joze Bartol
Still working
#25 - 02/24/2020 05:45 AM - Joze Bartol
Starting Work

#26 - 02/24/2020 06:19 AM - Joze Bartol
Still working

#27 - 02/24/2020 02:12 PM - Joze Bartol
Starting Work

#28 - 02/24/2020 02:17 PM - Joze Bartol
Still working

#29 - 02/28/2020 05:40 AM - Joze Bartol
Starting Work

#30 - 02/28/2020 06:25 AM - Joze Bartol
Still working

#31 - 03/05/2020 01:59 PM - Joze Bartol
Starting Work

#32 - 03/05/2020 02:07 PM - Joze Bartol
Still working

#33 - 04/14/2020 09:03 AM - Joze Bartol
Starting Work

#34 - 04/14/2020 09:33 AM - Joze Bartol
Still working

#35 - 05/12/2020 05:52 AM - Joze Bartol
Starting Work

#36 - 05/12/2020 08:05 AM - Joze Bartol
Still working

#37 - 06/02/2020 05:03 AM - Joze Bartol
Starting Work

#38 - 06/02/2020 07:16 AM - Joze Bartol
Still working

#39 - 06/08/2020 12:42 PM - Joze Bartol
Starting Work

#40 - 06/08/2020 12:43 PM - Joze Bartol
Still working

#41 - 06/09/2020 09:11 AM - Joze Bartol
Starting Work

#42 - 06/09/2020 09:39 AM - Joze Bartol
Still working

#43 - 06/10/2020 10:30 AM - Joze Bartol
Starting Work
#44 - 06/10/2020 11:25 AM - Joze Bartol
Still working

#45 - 06/19/2020 05:06 AM - Joze Bartol
Starting Work

#46 - 06/19/2020 05:34 AM - Joze Bartol
Still working

#47 - 06/19/2020 12:54 PM - Joze Bartol
Starting Work

#48 - 06/19/2020 01:03 PM - Joze Bartol
Still working

#49 - 06/24/2020 12:47 PM - Joze Bartol
Starting Work

#50 - 06/24/2020 12:56 PM - Joze Bartol
Still working

#51 - 06/30/2020 10:29 AM - Joze Bartol
Starting Work

#52 - 06/30/2020 10:41 AM - Joze Bartol
Still working

#53 - 07/03/2020 05:05 AM - Joze Bartol
Starting Work

#54 - 07/03/2020 05:22 AM - Joze Bartol
Still working

#55 - 07/08/2020 12:34 PM - Joze Bartol
Starting Work

#56 - 07/08/2020 12:53 PM - Joze Bartol
Still working

#57 - 07/17/2020 06:02 AM - Joze Bartol
Starting Work

#58 - 07/17/2020 06:19 AM - Joze Bartol
Still working

#59 - 07/23/2020 05:28 AM - Joze Bartol
Starting Work

#60 - 07/23/2020 08:04 AM - Joze Bartol
Still working

#61 - 07/24/2020 12:51 PM - Joze Bartol
Starting Work

#62 - 07/24/2020 12:58 PM - Joze Bartol
Still working
#63 - 07/28/2020 12:21 PM - Joze Bartol
Starting Work

#64 - 07/28/2020 12:33 PM - Joze Bartol
Still working

#65 - 07/30/2020 06:19 AM - JozZe Bartol
Starting Work

#66 - 07/30/2020 06:58 AM - Joze Bartol
Still working

#67 - 08/10/2020 04:58 AM - Joze Bartol
Starting Work

#68 - 08/10/2020 07:39 AM - Joze Bartol
Still working

#69 - 08/18/2020 01:03 PM - Joze Bartol
Starting Work

#70 - 08/18/2020 01:11 PM - Joze Bartol
Still working

#71 - 08/19/2020 05:28 AM - Joze Bartol
Starting Work

#72 - 08/19/2020 06:29 AM - Joze Bartol
Still working

#73 - 08/26/2020 01:01 PM - Joze Bartol
Starting Work

#74 - 08/26/2020 01:20 PM - Joze Bartol
Still working

#75 - 09/03/2020 12:20 PM - Joze Bartol
Starting Work

#76 - 09/03/2020 12:51 PM - Joze Bartol
Still working

#77 - 09/11/2020 12:38 PM - Joze Bartol
Starting Work

#78 - 09/11/2020 01:11 PM - Joze Bartol
Still working

#79 - 09/16/2020 12:46 PM - Joze Bartol
Starting Work

#80 - 09/16/2020 01:09 PM - Joze Bartol
Still working

#81 - 09/21/2020 05:35 AM - Joze Bartol
Starting Work
#82 - 09/21/2020 06:45 AM - Joze Bartol
Starting Work

#83 - 09/21/2020 06:45 AM - Joze Bartol
Still working

#84 - 09/21/2020 12:52 PM - Joze Bartol
Starting Work

#85 - 09/21/2020 12:56 PM - Joze Bartol
Still working

#86 - 09/22/2020 12:28 PM - Joze Bartol
Starting Work

#87 - 09/22/2020 12:45 PM - Joze Bartol
Still working

#88 - 09/23/2020 04:54 AM - Joze Bartol
Starting Work

#89 - 09/23/2020 07:37 AM - Joze Bartol
Still working

#90 - 09/24/2020 12:42 PM - Joze Bartol
Starting Work

#91 - 09/24/2020 01:00 PM - Joze Bartol
Still working

#92 - 09/28/2020 05:21 AM - Joze Bartol
Starting Work

#93 - 09/28/2020 07:15 AM - Joze Bartol
Still working

#94 - 09/29/2020 05:36 AM - Joze Bartol
Starting Work

#95 - 09/29/2020 06:43 AM - Joze Bartol
Still working

#96 - 09/30/2020 07:12 AM - Joze Bartol
Starting Work

#97 - 09/30/2020 09:20 AM - Joze Bartol
Still working

#98 - 10/01/2020 11:14 AM - Joze Bartol
Starting Work

#99 - 10/01/2020 12:42 PM - Joze Bartol
Still working

#100 - 10/01/2020 12:42 PM - Joze Bartol
Starting Work
#101 - 10/01/2020 12:43 PM - Joze Bartol
Still working

#102 - 10/02/2020 11:52 AM - Joze Bartol
Starting Work

#103 - 10/02/2020 12:35 PM - Joze Bartol
Still working

#104 - 10/05/2020 05:39 AM - Joze Bartol
Starting Work

#105 - 10/05/2020 07:20 AM - Joze Bartol
Still working

#106 - 10/06/2020 05:24 AM - Joze Bartol
Starting Work

#107 - 10/06/2020 06:13 AM - Joze Bartol
Still working

#108 - 10/06/2020 10:13 AM - Joze Bartol
Starting Work

#109 - 10/06/2020 10:51 AM - Joze Bartol
Still working

#110 - 10/06/2020 12:58 PM - Joze Bartol
Starting Work

#111 - 10/06/2020 01:05 PM - Joze Bartol
Still working

#112 - 10/08/2020 05:20 AM - Joze Bartol
Starting Work

#113 - 10/08/2020 08:10 AM - Joze Bartol
Still working

#114 - 10/08/2020 09:51 AM - Joze Bartol
Starting Work

#115 - 10/08/2020 11:20 AM - Joze Bartol
Still working

#116 - 10/13/2020 05:29 AM - Joze Bartol
Starting Work

#117 - 10/13/2020 06:03 AM - Joze Bartol
Still working

#118 - 10/13/2020 12:49 PM - Joze Bartol
Starting Work

#119 - 10/13/2020 12:57 PM - Joze Bartol
Still working
#120 - 10/15/2020 01:09 PM - Joze Bartol
Starting Work

#121 - 10/15/2020 01:13 PM - JozZe Bartol
Still working

#122 - 10/16/2020 05:38 AM - Joze Bartol
Starting Work

#123 - 10/16/2020 07:49 AM - Joze Bartol
Still working

#124 - 11/04/2020 06:08 AM - Joze Bartol
Starting Work

#125 - 11/04/2020 06:27 AM - Joze Bartol
Still working

#126 - 11/04/2020 12:32 PM - Joze Bartol
Starting Work

#127 - 11/04/2020 12:59 PM - JozZe Bartol
Still working

#128 - 11/09/2020 06:52 AM - Joze Bartol
Starting Work

#129 - 11/09/2020 07:26 AM - Joze Bartol
Still working

#130 - 11/09/2020 01:50 PM - Joze Bartol
Starting Work

#131 - 11/09/2020 01:57 PM - Joze Bartol
Still working

#132 - 11/12/2020 06:42 AM - Joze Bartol
Starting Work

#133 - 11/12/2020 07:08 AM - Joze Bartol
Still working

#134 - 11/12/2020 07:36 AM - Joze Bartol
Starting Work

#135 - 11/12/2020 09:56 AM - Joze Bartol
Still working

#136 - 11/16/2020 06:44 AM - Joze Bartol
Starting Work

#137 - 11/16/2020 07:23 AM - Joze Bartol
Still working

#138 - 11/17/2020 06:20 AM - Joze Bartol
Starting Work
#139 - 11/17/2020 06:33 AM - Joze Bartol
Still working

#140 - 11/18/2020 10:22 AM - Joze Bartol
Starting Work

#141 - 11/18/2020 10:43 AM - Joze Bartol
Still working

#142 - 11/19/2020 01:41 PM - Joze Bartol
Starting Work

#143 - 11/19/2020 01:54 PM - JozZe Bartol
Still working

#144 - 11/20/2020 06:55 AM - Joze Bartol
Starting Work

#145 - 11/20/2020 07:55 AM - Joze Bartol
Still working

#146 - 11/24/2020 06:47 AM - Joze Bartol
Starting Work

#147 - 11/24/2020 09:32 AM - Joze Bartol
Still working

#148 - 11/25/2020 06:41 AM - Joze Bartol
Starting Work

#149 - 11/25/2020 07:08 AM - Joze Bartol
Still working

#150 - 11/26/2020 06:48 AM - Joze Bartol
Starting Work

#151 - 11/26/2020 07:07 AM - Joze Bartol
Still working

#152 - 12/02/2020 06:47 AM - Joze Bartol
Starting Work

#153 - 12/02/2020 07:09 AM - Joze Bartol
Still working
